.ingredientCheck.custom-checkbox .custom-control-input:disabled:checked ~ .custom-control-label::before {
    background-color: rgb(220, 53, 70);
}

.recipeCard {
    border-color: rgb(220, 53, 70);
    border-radius: 5px;
}